RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001804AFRF[All Projects] Generalpublic2016-01-29 13:082018-05-05 10:44
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0001804: 7Н14 патрон для СВД.
DescriptionДобавить патрон 7Н14 для СВД, который будет мощнее уже имеющегося 7Н1.

https://youtu.be/KpXBS9F2tgo?t=9m56s [^]

  
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0005139)
Gribnic (reporter)
2016-08-01 22:05

Так то 6Б23 пробивает и 7Н22 из калашникова и СП-6 из ВСС...

Ну и кроме понятия "пробитие", есть еще понятие "заброневая кантузионная травма" и это не менее серьезно

Вообще в моде есть бронебойный патрон, M61 AP для M240, для баланса такой нужен на ПК, ПКП, ну и естественно для СВД, М14, M24 и Mk11
(0005140)
redux (reporter)
2016-08-02 12:55

Gribnic, где прувы, что они пробивают? Или ты специалист, который участвовал в изготовлении и испытании этих бронежилетов?
Gribnic, Бронебойные для ПКП уже есть в моде.
(0005141)
Gribnic (reporter)
2016-08-02 22:28

redux, пруфов нет, но такое могли и не проверять, какая разница пробивается бронежилет или не пробивается, если для человека важна контузионная травма, а 6Б23 делался для защиты от контузионной травмы от патрона 5Н7

Какой патрон для ПКП сейчас бронебойный и может ли он так же ваншотить броники как M61 AP?
https://pp.vk.me/c637817/v637817359/a09/BNGjugsr8Dw.jpg [^]
(0005144)
redux (reporter)
2016-08-03 10:07

<если для человека важна контузионная травма, а 6Б23 делался для защиты от контузионной травмы от патрона 5Н7>
Хватит придумывать, фантазёр.
(0005146)
Gribnic (reporter)
2016-08-03 12:40

А что я придумываю, 5Н7 стандартный боеприпас для АК-74 (раньше), 6Б23 3-го класса защиты

Не знаете что такое заброневая контузионная травма слушайте https://youtu.be/GybbiG396yk?t=388 [^]
(0005147)
redux (reporter)
2016-08-03 13:19
edited on: 2016-08-03 13:49

У 6Б23 класс защиты 6А или Бр5 http://www.classcom.ru/index.php?option=com_content&view=article&id=17%3A2010-10-21-07-41-25&catid=5%3A2010-10-21-07-29-55&Itemid=9&lang=ru [^]
Вторая степень возможна при прогибе пластин во внутрь или при попадании пули в край пластины - это очевидно.

(0005148)
Gribnic (reporter)
2016-08-03 14:46

Не грузит твою ссылку, на спине у него вообще несъемная баллистическая ткань, которая дает второй класс защиты, по старой классификации. На грудь можно повесить что угодно, но стандартными для него были пластины 3го класса, к тому же он даже с ними перевешивает вперед и открывает грудь.

Алексей Воробьев в vk говорил что 6Б13 у них класса 6А, поскольку 6Б23 и по классу в игре и по фактической бронезащите хуже 6Б13, очевидно что 6Б23 делали под третий класс защиты, а значит 7Н22 для него уже сильный патрон. К тому же если 6Б23 по вашему 6А, тогда он должен быть равен всем остальным, так как они то как раз 6А.
(0005149)
redux (reporter)
2016-08-03 15:19
edited on: 2016-08-03 15:20

Gribnic, ты вообще хоть на один сайт завода изготовителя этих бронежилетов заходил или у тебя вк это всё? И ссылка грузится нормально если подождать.

(0005150)
redux (reporter)
2016-08-03 15:38
edited on: 2016-08-03 15:44

Они могут быть разных классов защиты и 5бр или 6а самый крепкий и тяжёлый по весу. И это значит, что если в игре он весит как самый тяжёлый, то и броня у него должна быть самого последнего класса бронезащиты.

(0005151)
Gribnic (reporter)
2016-08-03 16:11
edited on: 2016-08-03 16:16

Delete

(0005152)
redux (reporter)
2016-08-03 16:17
edited on: 2016-08-03 17:07

Gribnic, скинь тогда сыль на предприятие, изготавливающее бронежилеты 6Б23, 6Б23-1 и 6Б23-2. Твоё предыдущее удалил потому, что не туда писать я стал.

Gribnic, какие пулемёты, если патрон снайперский?

(0005153)
redux (reporter)
2016-08-03 16:54
edited on: 2016-08-03 17:32

http://frontkit.spb.ru/klassifikaciya-sib-v-mo-rf [^]
Из этой ссылки: "В тоже время, на производимых сейчас серийных армейских бронежилетах указывается номер уровня защиты. Данная номерная классификация по уровню защиты была предложена МО РФ в 90-х годах до введения ГОСТ Р 50744-95."

Это значит, что спереди 6Б23 в игре должен иметь керамическую пластину соответствующую
5а или 6а классу защиты по ГОСТ Р 50744-95, то есть быть таким же как и 6Б13 (спереди).

http://docs.cntd.ru/document/gost-r-50744-95 [^]
Таблицы ГОСТа

Отсюда теперь и вопрос - пробьёт ли 7Н14 IV класс по МО РФ или в игре 6Б13? На видео скорее всего был III класс по МО РФ.

(0005154)
Gribnic (reporter)
2016-08-03 17:37

Ты так будешь мои собщения удалять, а потом продолжать то же самое говорить?
Вот ттх 6Б23 со ссылкой на руководство по эксп. http://www.russianarms.ru/forum/index.php?topic=1537.0 [^]

Забей ты на этот 6Б23, говорим про 6А, значит давай про 6Б13, разработчики подтвердили что 6Б13 это 6А В МОДЕ.

Таблица с массами
https://pp.vk.me/c637817/v637817359/9ff/iUUTRGIO8Dg.jpg [^]
Таблица с защитой
https://pp.vk.me/c637817/v637817359/a09/BNGjugsr8Dw.jpg [^]

Обзоры защиты (полный и с более объективной проверкой)
https://youtu.be/GybbiG396yk [^]
https://youtu.be/3vFI2-w9HLo [^]

При чем здесь снайперский, не снайперский патрон, в ArmA что такая тонкая настройка параметров что ли? Здесь просто есть понятие убийство с 2, с 3, с 5, с 10 пуль, вот и говори, какую бронепробиваемость считаешь что должен иметь твой патрон, я предложил скопировать параметры M61AP.
(0005155)
redux (reporter)
2016-08-03 18:01
edited on: 2016-08-03 18:18

Добавить баллистику от 7н13 и пробиваемость 6б13 двумя попаданиями, а лучше 1,5

Про 6б23 надо запрос создать, чтобы уравняли бронированость его груди (не спины) до 6б13.

(0005157)
Gribnic (reporter)
2016-08-03 18:16

Создавай, но я так пруфов и не увидел, с чего это он должен быть 6А, о какой маркировке ты говоришь тоже не понял.

Я просил что то подобное, хотел что бы вообще уровняли все бронежилеты, что бы не путаться, обосновывал это тем, что во первых система все равно не реалистичная, во вторых тяжелые бронежилеты носят солдаты, более физически подготовленные, а поскольку в ArmA нет понятия "физическая подготовка", то тяжелая броня просто делает солдат медленнее.
(0005158)
Gribnic (reporter)
2016-08-03 18:21

Ну и сделать бронепробиваемость груди и спины разной, насколько я знаю, в ArmA нельзя. И я говорил, что 6Б23 с 3м то классом перевешивает вперед)
(0005159)
redux (reporter)
2016-08-03 18:28
edited on: 2016-08-03 18:29

Gribnic, в ттх, тобой же скинутых сюда, написано, что броник 4 класс имеет, а по какому стандарту он имеет 4 класс по американсому, по немецкому или может по французскому - ты задуматься не можешь что ли?

(0005160)
Gribnic (reporter)
2016-08-03 18:48

Какие ТТХ? Если ты про эту таблицу
https://pp.vk.me/c637817/v637817359/9ff/iUUTRGIO8Dg.jpg [^]
то это класс защиты В ИГРЕ, его туда написали RHS и он не соответствует никакой реальной классификации.

По российской старой классификации 6Б23 это 3й класс, на спине второй

Кстати посмотрел твое видео, на пластине в конце видео видно 6Б23-1, из этой ссылки http://www.russianarms.ru/forum/index.php?topic=1537.0 [^]
6Б23-1 - с защитой груди по 3 и спины по 2 классу

И еще по видео, люди там так уверенно говорят "стрелок жив" тогда как заброневая контузионная травма может вызвать смерть, а в игре вообще понятие "смерть" не имеет значения, куда важнее "потеря боеспособности", которой, почему то не происходит и игра, позиционирующаяся как реалистичная, давно превратилась в так нелюбимые CS и Battlefield, во всяком случае при игре с RHS.
(0005161)
redux (reporter)
2016-08-03 18:58
edited on: 2016-08-03 19:01

<Кстати посмотрел твое видео, на пластине в конце видео видно 6Б23-1, из этой ссылки http://www.russianarms.ru/forum/index.php?topic=1537.0 [^] [^]
6Б23-1 - с защитой груди по 3 и спины по 2 классу>
Вот они по этой классификации обозначаются: http://frontkit.spb.ru/klassifikaciya-sib-v-mo-rf [^] она устарела, а 6б13 в игре обозначены по новой классификации, которая, да это же очевидно, соответствует IV классу старой классификации.

(0005162)
Gribnic (reporter)
2016-08-03 19:14
edited on: 2016-08-03 19:16

<Вот они по этой классификации обозначаются: http://frontkit.spb.ru/klassifikaciya-sib-v-mo-rf [^] >

Нет, они обозначаются по старой, цитата с моей ссылки:

|||Тканевая бронепанель из 30 слоев ткани ТСВМ-2, обеспечивает защиту от пуль пистолетов ТТ (патрон 57-Н-134С) и ПММ (патрон 7Н16) с 5 метров, обладает повышенной противоосколочной стойкостью (осколок массой 1 г на скорости 600 м/с, 50%, II уровень защиты).|||

Это именно старый ГОСТ Р 50744-95

А в игре вообще своя армовская система, она позволяет сравнивать ванильные бронежилеты и RHS, сама цифра которая там стоит не на что не влияет и там тоже есть свои неточности, например у IOTV класс защиты III, хотя он лучше SPC и 6Б23, плюс он самый тяжелый.
А в реальности он вообще американского III класса защиты, что соответствует старому российскому 6А, то есть это прямой аналог 6Б13 (такой тикет от меня уже висит)

(0005163)
redux (reporter)
2016-08-03 19:36
edited on: 2016-08-03 19:37

Но ты же писал уже: <<Алексей Воробьев в vk говорил что 6Б13 у них класса 6А, поскольку 6Б23 и по классу в игре и по фактической бронезащите хуже 6Б13, очевидно что 6Б23>>

(0005164)
redux (reporter)
2016-08-03 19:42

<<И еще по видео, люди там так уверенно говорят "стрелок жив" тогда как заброневая контузионная травма может вызвать смерть>>
В книге написано, что были введены специальные антитравматические подкладки, снижающие динамический удар до допустимых значений.
(0005165)
Gribnic (reporter)
2016-08-03 19:43

очевидно что он 3го класса на груди, по ГОСТ Р 50744-95 то есть ЗБКТ 2й степени наступает при попадании 5Н7 из АК

2 класс на спине и если уточняется что это защита от ТТ, то это подтверждает мои слова о том что по моей ссылке
http://www.russianarms.ru/forum/index.php?topic=1537.0 [^]
классы обозначаются по старому ГОСТ Р 50744-95
(0005166)
redux (reporter)
2016-08-03 19:48
edited on: 2016-08-03 19:51

Да у тебя ссылка абоссаная, а это изготовитель пишет: "В тоже время, на производимых сейчас серийных армейских бронежилетах указывается номер уровня защиты. Данная номерная классификация по уровню защиты была предложена предложена МО РФ в 90-х годах до введения ГОСТ Р 50744-95.
По умолчанию представители ведомства по-прежнему пользуются номерной классификацией бронежилетов по уровню. Ниже приведена таблица с классификацией бронежилетов по уровню защиты 1998 г."

Римскими цифрами на армейских отечестенных по старому пишут классы по Классификации СИБ в МО РФ, а не по ГОСТ Р 50744-95.

(0005167)
Gribnic (reporter)
2016-08-03 19:55
edited on: 2016-08-03 20:09

https://pp.vk.me/c630725/v630725359/3d9a4/1iCpk_Cp6uQ.jpg [^]
Вот современная российская классификация, старый 6А соответствует новому 5, пришли тогда фотку где на 6Б23 написано 5 или V

(0005168)
redux (reporter)
2016-08-03 20:06
edited on: 2016-08-03 20:12

На броне пластине "III ур." написано белой краской на внутреней стороне. Вот прув https://youtu.be/DgX2gpY7eGU?t=1m16s [^]
Карл, III ур., а не 3 класс.

(0005169)
Gribnic (reporter)
2016-08-03 20:13

Ну так 3 ур это вообще пистолет Ярыгина по новой. А по старой как я и говорил АК небронебойный.

Вот кстати старая классификация https://pp.vk.me/c630725/v630725359/3d9a4/1iCpk_Cp6uQ.jpg [^]

Говоришь что уровень это не класс, хорошо, напиши какому классу защиты соответствует III ур.
(0005170)
redux (reporter)
2016-08-03 20:18
edited on: 2016-08-03 20:37

http://frontkit.spb.ru/klassifikaciya-sib-v-mo-rf [^]

III ур. = 4 класс.

http://frontkit.spb.ru/catalog/iteminfo/bronepanel-grudnaya-granit-4m [^]

http://frontkit.spb.ru/catalog/iteminfo/bronepaneli-grudnye-granit-4 [^]

Это керамические пластины они почти одинаковые у двух разных бронежилетов.

(0005171)
Gribnic (reporter)
2016-08-03 21:08

Разобрался я немного с твоей ссылкой по уровням, зачем ты мне даешь ссылку на очень устаревшую и вообще не рабочую классификацию с уровнями, если на сайте есть не настолько устаревшая классификация с классами?
http://frontkit.spb.ru/gost-r-50744-95 [^]

Как по твоим уровням должен маркироваться бронежилет, который защищает от АК, но не защищает от СВД? И как это узнать по уровневой маркировке?

Там же куда ты даешь ссылку на плиту, у нее написан класс защиты 5а или 6а

То что такую плиту можно засунуть в 6Б23 я не отрицал, ты мне дай пруф о том что в войсках 6Б23 с такими пластинами

Я тебе давал ссылку на инструкцию и просто в гугл забей 6Б23 он везде написан как 2 и 3 и 4 класс, в войсках везде пишут про 3 КЛАСС
(0005174)
redux (reporter)
2016-08-03 23:56
edited on: 2016-08-03 23:57

Вот тут http://www.russianarms.ru/forum/index.php?topic=1527.0 [^] написано, что 6Б13 имеет 4 класс защиты с обеих сторон. это значит, что 6б23 должен иметь такую же защиту на груди.

(0005175)
Gribnic (reporter)
2016-08-04 00:52

6Б13 это 4й УРОВЕНЬ и 6а КЛАСС
6Б23 не должен, он с 6Б13 никак не связан, абсолютно разные пластины. Но конкретно те платины на которые ты давал ссылки, они да, равны пластинам 6Б13. Но они не базовые и в войсках их нет
(0005177)
redux (reporter)
2016-08-04 15:42
edited on: 2016-08-04 15:46

Если в игре 6Б23 весит 10,2 кг, то он должен быть с керамической пластиной в груди и стальной в спине. Если меньше - 7,4 кг или 6,5 кг, то со стальной или соответственно с керамической пластиной в груди и спинной для обоих по 2 классу.

http://guns.allzip.org/topic/114/884634.html [^]

(0005178)
Gribnic (reporter)
2016-08-04 15:49

А с чего ты взял что он в игре весит 10,2 кг? По этой таблице, если сравнить с автоматом калашникова, то в игре 6Б23 весит около 2 кг.
https://pp.vk.me/c637817/v637817359/9ff/iUUTRGIO8Dg.jpg [^]

На спине, насколько я знаю, у него вообще нет возможности вешать пластины
(0005179)
redux (reporter)
2016-08-04 16:45

<На спине, насколько я знаю, у него вообще нет возможности вешать пластины>
Ты по видимому ни хрена не знаешь вообще.
(0005183)
redux (reporter)
2016-08-04 17:42
edited on: 2016-08-04 17:42

<То что такую плиту можно засунуть в 6Б23 я не отрицал, ты мне дай пруф о том что в войсках 6Б23 с такими пластинами>

Для них индексы просто так придумали по твоему:

"6Б23 - универсальный общевойсковой бронежилет серии "Забрало-8" с тканевыми БЭ
6Б23-1 - универсальный общевойсковой бронежилет (КЛЖТ.305218.009) серии "Забрало-8" со стальными БЭ
6Б23-2 - универсальный общевойсковой бронежилет серии "Забрало-8" с керамическими БЭ"

(0005184)
Gribnic (reporter)
2016-08-04 18:26

6Б23 - с защитой груди и спины по 2 классу;
6Б23-1 - с защитой груди по 3 и спины по 2 классу;
6Б23-2 - с защитой груди по 4 и спины по 2 классу.

- Issue History
Date Modified Username Field Change
2016-01-29 13:08 redux New Issue
2016-07-31 11:34 redux Arma 3 version 1.54 => 1.62
2016-07-31 11:34 redux Description Updated View Revisions
2016-08-01 22:05 Gribnic Note Added: 0005139
2016-08-02 12:55 redux Note Added: 0005140
2016-08-02 22:28 Gribnic Note Added: 0005141
2016-08-03 10:07 redux Note Added: 0005144
2016-08-03 12:40 Gribnic Note Added: 0005146
2016-08-03 13:19 redux Note Added: 0005147
2016-08-03 13:48 redux Note Edited: 0005147 View Revisions
2016-08-03 13:49 redux Note Edited: 0005147 View Revisions
2016-08-03 14:46 Gribnic Note Added: 0005148
2016-08-03 15:19 redux Note Added: 0005149
2016-08-03 15:20 redux Note Edited: 0005149 View Revisions
2016-08-03 15:38 redux Note Added: 0005150
2016-08-03 15:44 redux Note Edited: 0005150 View Revisions
2016-08-03 15:44 redux Note Edited: 0005150 View Revisions
2016-08-03 15:44 redux Note Edited: 0005150 View Revisions
2016-08-03 15:44 redux Note Edited: 0005150 View Revisions
2016-08-03 16:11 Gribnic Note Added: 0005151
2016-08-03 16:14 redux Note Edited: 0005151 View Revisions
2016-08-03 16:16 redux Note Edited: 0005151 View Revisions
2016-08-03 16:17 redux Note Added: 0005152
2016-08-03 16:18 redux Note Edited: 0005152 View Revisions
2016-08-03 16:18 redux Note Edited: 0005152 View Revisions
2016-08-03 16:19 redux Note Edited: 0005152 View Revisions
2016-08-03 16:20 redux Note Edited: 0005152 View Revisions
2016-08-03 16:20 redux Note Edited: 0005152 View Revisions
2016-08-03 16:54 redux Note Added: 0005153
2016-08-03 16:55 redux Note Edited: 0005153 View Revisions
2016-08-03 17:04 redux Note Edited: 0005153 View Revisions
2016-08-03 17:04 redux Note Edited: 0005153 View Revisions
2016-08-03 17:07 redux Note Edited: 0005152 View Revisions
2016-08-03 17:07 redux Note Edited: 0005153 View Revisions
2016-08-03 17:09 redux Note Edited: 0005153 View Revisions
2016-08-03 17:10 redux Note Edited: 0005153 View Revisions
2016-08-03 17:11 redux Note Edited: 0005153 View Revisions
2016-08-03 17:32 redux Note Edited: 0005153 View Revisions
2016-08-03 17:37 Gribnic Note Added: 0005154
2016-08-03 18:01 redux Note Added: 0005155
2016-08-03 18:02 redux Note Edited: 0005155 View Revisions
2016-08-03 18:03 redux Note Edited: 0005155 View Revisions
2016-08-03 18:03 redux Note Edited: 0005155 View Revisions
2016-08-03 18:04 redux Note Edited: 0005155 View Revisions
2016-08-03 18:05 redux Note Edited: 0005155 View Revisions
2016-08-03 18:13 redux Note Edited: 0005155 View Revisions
2016-08-03 18:14 redux Note Edited: 0005155 View Revisions
2016-08-03 18:15 Gribnic Note Added: 0005156
2016-08-03 18:15 Gribnic Note Deleted: 0005156
2016-08-03 18:16 Gribnic Note Added: 0005157
2016-08-03 18:18 redux Note Edited: 0005155 View Revisions
2016-08-03 18:21 Gribnic Note Added: 0005158
2016-08-03 18:28 redux Note Added: 0005159
2016-08-03 18:29 redux Note Edited: 0005159 View Revisions
2016-08-03 18:48 Gribnic Note Added: 0005160
2016-08-03 18:58 redux Note Added: 0005161
2016-08-03 18:59 redux Note Edited: 0005161 View Revisions
2016-08-03 19:00 redux Note Edited: 0005161 View Revisions
2016-08-03 19:01 redux Note Edited: 0005161 View Revisions
2016-08-03 19:14 Gribnic Note Added: 0005162
2016-08-03 19:16 Gribnic Note Edited: 0005162 View Revisions
2016-08-03 19:36 redux Note Added: 0005163
2016-08-03 19:37 redux Note Edited: 0005163 View Revisions
2016-08-03 19:42 redux Note Added: 0005164
2016-08-03 19:43 Gribnic Note Added: 0005165
2016-08-03 19:48 redux Note Added: 0005166
2016-08-03 19:49 redux Note Edited: 0005166 View Revisions
2016-08-03 19:49 redux Note Edited: 0005166 View Revisions
2016-08-03 19:51 redux Note Edited: 0005166 View Revisions
2016-08-03 19:55 Gribnic Note Added: 0005167
2016-08-03 20:01 redux Note Edited: 0005167 View Revisions
2016-08-03 20:05 redux Note Edited: 0005167 View Revisions
2016-08-03 20:05 Gribnic Note Edited: 0005167 View Revisions
2016-08-03 20:06 redux Note Added: 0005168
2016-08-03 20:09 Gribnic Note Edited: 0005167 View Revisions
2016-08-03 20:11 redux Note Edited: 0005168 View Revisions
2016-08-03 20:12 redux Note Edited: 0005168 View Revisions
2016-08-03 20:13 Gribnic Note Added: 0005169
2016-08-03 20:18 redux Note Added: 0005170
2016-08-03 20:19 redux Note Edited: 0005170 View Revisions
2016-08-03 20:22 redux Note Edited: 0005170 View Revisions
2016-08-03 20:23 redux Note Edited: 0005170 View Revisions
2016-08-03 20:29 redux Note Edited: 0005170 View Revisions
2016-08-03 20:33 redux Note Edited: 0005170 View Revisions
2016-08-03 20:35 redux Note Edited: 0005170 View Revisions
2016-08-03 20:37 redux Note Edited: 0005170 View Revisions
2016-08-03 20:37 redux Note Edited: 0005170 View Revisions
2016-08-03 21:08 Gribnic Note Added: 0005171
2016-08-03 23:26 redux Note Added: 0005173
2016-08-03 23:30 redux Note Edited: 0005173 View Revisions
2016-08-03 23:31 redux Note Edited: 0005173 View Revisions
2016-08-03 23:33 redux Note Edited: 0005173 View Revisions
2016-08-03 23:46 redux Note Deleted: 0005173
2016-08-03 23:56 redux Note Added: 0005174
2016-08-03 23:56 redux Note Edited: 0005174 View Revisions
2016-08-03 23:57 redux Note Edited: 0005174 View Revisions
2016-08-04 00:52 Gribnic Note Added: 0005175
2016-08-04 15:42 redux Note Added: 0005177
2016-08-04 15:43 redux Note Edited: 0005177 View Revisions
2016-08-04 15:45 redux Note Edited: 0005177 View Revisions
2016-08-04 15:46 redux Note Edited: 0005177 View Revisions
2016-08-04 15:49 Gribnic Note Added: 0005178
2016-08-04 16:45 redux Note Added: 0005179
2016-08-04 17:42 redux Note Added: 0005183
2016-08-04 17:42 redux Note Edited: 0005183 View Revisions
2016-08-04 18:26 Gribnic Note Added: 0005184
2017-04-21 13:10 redux Arma 3 version 1.62 => 1.70
2017-04-21 13:10 redux Description Updated View Revisions
2017-04-21 13:34 redux Description Updated View Revisions
2018-05-05 10:44 reyhard Status new => resolved
2018-05-05 10:44 reyhard Fixed in Version => 0.4.6
2018-05-05 10:44 reyhard Resolution open => fixed
2018-05-05 10:44 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker